local fn = _gn(0x1683e7f0)
--- Sets custom vehicle xenon lights color, allowing to use RGB palette. The game will ignore lights color set by [\_SET_VEHICLE_XENON_LIGHTS_COLOR](#\_0xE41033B25D003A07) when custom color is active. This native is not synced between players. Requires xenon lights mod to be set on vehicle.
-- @param vehicle The vehicle handle.
-- @param red Red color (0-255).
-- @param green Green color (0-255).
-- @param blue Blue color (0-255).
function Global.SetVehicleXenonLightsCustomColor(vehicle, red, green, blue)
	return fn(vehicle, red, green, blue)
end
